@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700|Open+Sans:400,600,700");
* {
  box-sizing: border-box;
}



.menu {
  position: fixed;
  background: white;
  width: 0px;
  height: 95vh;
  box-shadow: rgba(0, 0, 0, 0.5) 0 3px 8px 0;
  transition: width 0.5s ease-in-out;
  z-index: 1;
  overflow: auto;
}
.menu .titleBar {
  font-family: Montserrat, Arial, sans-serif;
  font-size: 20px;
  line-height: 24px;
  padding: 12px 16px;
  background: #384048;
  color: white;
  height: 50px;
}
.menu.active {
  width: 90%;
}

.overlay {
  position: fixed;
  height: 100vh;
  width: 100vw;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
  z-index: -1;
}
.overlay.active {
  opacity: 1;
  z-index: 0;
}

.header {
  background: #F5F5F5;
  color: white;
  padding-left:20px;padding-top:5px;padding-bottom:5px;
  
}
.header .headerLeft {
  float: left;
  width: 70%;
  overflow: hidden;
  opacity: 1;
  transition: width 0.5s ease-in-out, opacity 0.25s;
}
.header .headerLeft.searchActive {
  opacity: 0;
  width: 0%;
}
.header .headerRight {
  float: left;
  /* The original width of Cancel must set to 0*/
  width: 0%;
}
.header .headerRight.searchActive {
  float: right;
  /* This is width of Cancel when activated */
  width: 80px;
}
.header .headerRight .cancel {
  color: #333333;
  position: absolute;
  margin-top: 13px;
  opacity: 0;
  text-align: center;
  cursor: pointer;
}
.header .headerRight.searchActive .cancel {
  opacity: 1;
}
.header .mobilesearch { 
  float: right;
  width: 40px;
  margin-top:5px;margin-right:5px;
  border: 0px solid #000;
  overflow: hidden;
  transition: width 0.5s ease-in-out;
  cursor: pointer;
}
.header .mobilesearch.searchActive {
  width: 90%;
}
.header .mobilesearch input[type=text] {
	font-family: inherit;
	font-size: 110%;

  display: block;
  clear: both;
  width: 100%;
  height: 40px;
  text-overflow: ellipsis;

	background: #F5F5F5 url(../images5/searchicon.png) no-repeat;
	background-size:35px 35px;
    background-position: 3px 3px; 
	border: solid 0px #ccc;
	border-radius: 5px;
	padding-left: 10px;
	color: transparent;
	cursor: pointer;

}

.header .mobilesearch input[type=text]:focus {
	padding-left: 40px;
	color: #000;
	background-color: #fff;
	border: solid 1px #ccc;
	cursor: auto;
	
}


.header .mobilesearch input:focus {
  outline: none !important;
}
.header .mobilesearch input::placeholder {
	font-family: inherit;
	font-size: 100%;
	pading-left:40px
}
.header .mobilesearch input:not(:valid) {
  padding: 0px 0px 0px 0px;
}
.header .mobilesearch input:not(:valid) ~ .clear {
  display: none;
}



.header .mobile-menu {
  position: absolute;
  margin: 15px 0px;
  right: calc(100% - 40px);
  transition: margin 0.6s ease-in-out, transform 0.75s, right 0.6s ease-in-out;
  z-index: 2;
  cursor:pointer;
}
.header .mobile-menu .line-1, .header .mobile-menu .line-2, .header .mobile-menu .line-3 {
  border-top: 2px solid #333333;
  display: block;
  transform: translateX(0);
  transition: margin 0.75s, transform 0.75s;
  width: 24px;
}
.header .mobile-menu .line-2 {
  margin: 6px 0;
}
.header .mobile-menu.toggle {
  padding: 9px 0;
  transform: rotate(90deg);
  margin: 6px 0;
  right: calc(9.5% + 16px);
}
.header .mobile-menu.toggle .line-1, .header .mobile-menu.toggle .line-2, .header .mobile-menu.toggle .line-3 {
  width: 28px;
  transform: rotate(45deg);
}
.header .mobile-menu.toggle .line-2 {
  margin: -2px 0;
  opacity: 0;
}
.header .mobile-menu.toggle .line-3 {
  transform: rotate(-45deg);
}
.header .logo {
  display: inline-block;
  line-height: 28px;
  margin-left: calc(70% - 70px);
  z-index: 0;
}

.clearFix {
  clear: both;
}









h1{font-size:20px;display:inline;}
h2{font-size:18px;display:inline;margin:0px;}
h3{font-size:18px;display:inline;margin:0px;padding-bottom:5px}
html, body{padding:0;margin:0;line-height:1.5; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; background-color:#ffffff; background-color:#F5F5F5;color:#353535;text-decoration:none;font-size:16px;letter-spacing: 1.2px;}


.columnhead1 {
  float: left;
  width: 33.33%;
  padding: 0px;
  background-color:#F5F5F5;
  margin-bottom:0px;
}
.columnhead2 {
  float: left;
  width: 66.67%;
  padding: 0px;
  background-color:#F5F5F5;
  margin-bottom:0px;
}
.rowhead  {margin-top:5px;width:980px;margin-left:auto;margin-right:auto;}
.rowhead:after {
  content: "";
  display: table;
  clear: both;
}


.logo {width:218px;height:80px;}

.heading_bg{text-align:center;background-color:#F9DDC6;border:0px solid #E0E0E0;margin-top:5px;padding-left:30px;padding-right:30px;}
.percentbox{margin-top:2px;margin-bottom:0px;font-size:18px;text-align:center;color:#555555;padding:2px;width:166px;}

.link_1 a{color:#000000;text-decoration:none;font-size:18px;line-height:32px;background-color:#EEEEEE;}
.link_1 a:hover{color:#F58707;}
.tagCloud{padding-bottom:10px;padding-left:20px;padding-top:5px;padding-right:20px;}
.tagCloud a{letter-spacing:1.6px;text-decoration:none;}

.link_2 a{color:#000000;text-decoration:none;font-size:14px;}
.link_2 a:hover{color:#F58707;}

.link_5 a,.link_5 a:visited,.link_5 a:active{font-size:16px;text-decoration:none;color:#000000;}
.link_5 a:hover{color:#ff9e7a}
.describe {font-size:18px;}
.describe a, .describe a:active{color:#555555;text-decoration:none;font-weight:normal;font-size:18px;}
.describe a:hover{color:#ff9e7a;}
.detail a, .describe a:visited, .describe a:active{color:#3B5888;text-decoration:underline;}
.detail a:hover{color:#A30705;text-decoration:none;}
.link_9 a,.link_9 a:visited,.link_9 a:active{color:#000000;text-decoration:none;}
.link_9 a:hover{color:#F58707}
.displayinline {display:inline;}
.padding5{padding-left:10px;}
.padding{padding:5px;}
.otherpage{padding-left:0px;padding-right:0px;padding-bottom:20px;}
.gray{color:#938d8d;font-size:15px;}
.bg_orange{background:#e96e07;}
.bg_gray{background:#7a7a7a;}
.font_nospacing{letter-spacing:0px;color:#333333;line-height:15px;padding-left:10px;}
.scrolling_div{width:341px;height:150px;margin:0;padding:0;overflow:scroll;}
.glossymenu{margin:5px 0px 0px 15px;padding:0;width:120px;border:0px solid #9A9A9A;border-bottom-width:0;}
.glossymenu a.menuitem{font-size:16px;font-weight:normal;color:#000000;display:block;position:relative;width:auto;padding:0px 0 5px 0;text-decoration:none;outline:none;letter-spacing:.05rem;}
.glossymenu a.menuitem .statusicon{position:absolute;top:4px;left:-11px;border:none;}
.glossymenu a.menuitem:hover{color:#F58707;}
.pading-spaces{margin-top:16px;}
.did-it-work{width:166px;color:#686868;font-size:15px;text-decoration:none;margin-bottom:5px;padding-left:5px;text-align:center;}
.box-dot{border:0px solid #E0E0E0;background-color:#F5F8F9;}
.subbox-title{line-height:38px;font-size:16px;font-weight:bold;}
.subpage{background-color:#FFFFFF;border:0px solid #E0E0E0;}
a:focus{outline:none;}
#panel{background:#FFFFFF;display:none;}
.btn-slide{background:url(../images5/green-arrow-plus3.png) no-repeat 0px 0px;text-align:left;background-size:520px;background-position: 5px 10px;width:530px;height:58px;padding-top:10px;margin:0 auto;display:block;font-weight:bold;text-decoration:none;}
.link_10 a{color:#000;}
.link_10 a:visited{color:#000;}
.link_10 a:active{color:#F58707;}
.link_10 a:hover{color:#F58707;}
.comments{margin:5px 0px;max-height:200px;overflow:auto}
.comments dl{margin:0;padding:0}
.comments dt{background-color:#F5F5F5;border-top:1px dashed #999999;border-right:1px dashed #999999;border-left:1px dashed #999999;margin:0px 5px 0px 0px;padding:5px 10px 0}
.comments dd{font-size:10px;background:#F5F5F5 url(../images5/talk.gif) no-repeat 10px 5px;border-left:1px dashed #999999;border-bottom:1px dashed #999999;border-right:1px dashed #999999;margin:0px 5px 10px 0px;padding:2px 10px 5px 28px}
img{border:0px;}
p.rest{text-align:left;}
.rest .showall{display:inline-block;text-decoration:underline;font-size:18px;margin-left:32px;}
.rest a{color:#000000;}
.rest a:hover{color:#F58707;}

div.voteYes{background-color:#336600;color:#FFFFFF;cursor:pointer;display:block;float:left;font-size:13px;margin-left:28px;text-align:center;height:22px;width:40px;padding-top:1px;}
div.voteNo{background-color:#676767;color:#FFFFFF;cursor:pointer;display:block;float:left;font-size:13px;margin-left:28px;text-align:center;height:22px;width:40px;padding-top:1px;}
div.voteYes:hover{background-color:#008800;}
div.voteNo:hover{background-color:#888888;}

.header20bg{background-color:#FFFFFF;margin-top:0px;font-size:15px;font-weight:bold;padding-top:10px;padding-bottom:-10px;margin-left:20px;letter-spacing:.1rem; text-transform: uppercase;}
.activeCupons{text-align:center;background-color:#F9DDC6;border:0px solid #E0E0E0;margin-top:5px;}
.expiredCoupons{text-align:center;background-color:#D8D8D8;border:0px solid #E0E0E0;margin-top:5px;}
#web20 .link_5{line-height:37px;margin-left:55px;}
#web20{background-color:#FFFFFF;border:0px solid #D6D6D6;margin-top:10px;padding-bottom:10px;padding-top:5px;}

.newsletter{text-align: center;margin-top:20px;padding:10px;}
.newsletter h3{color:#000000;font-size:20px;}
.subscribe_text{letter-spacing:1.2px;border:1px solid #D8D8D8;padding:0px;height:44px;padding-left:15px;width:300px;margin-top:20px;}
.new_subscribe_btn{font-size:14px;letter-spacing:1.2px;color:#FFFFFF;background:#F58707;cursor:pointer;margin-top:10px;margin-left:5px;margin-bottom:30px;border:0px solid #D8D8D8;padding:0px;height:42px;width:120px;}
.new_subscribe_btn:hover {
  background: #F57707;
}

.font_spacing{margin-top:0px;padding-left:25px;padding-top:10px;padding-bottom:10px;}
.font_spacing a{padding-right:6px;}
.header20web{font-size:15px;padding-left:12px}
.pinktext{background:#FFFFFF;padding-left:20px;padding-right:20px;padding-top:10px;padding-bottom:10px;border:#E0E0E0 0px solid;margin-top:10px;margin-bottom:10px;}
.couponNew .fullborder{border-bottom:1px solid #E0E0E0;}
.couponNew .box-dot .left{float:left;width:188px;margin-top:-5px;margin-bottom:5px;}

.featuredTag{font-size:22px;font-weight:bold;margin-bottom:16px;margin-top:-5px;margin-bottom:5px;}
.featuredTag div{float:left}
.featuredTag span{margin-left:2px;}
.startag {font-size:100%;color:#EC6D08;}

.couponNew .coupon-box-footer{border:1px solid #E0E0E0;height:auto;min-height:42px;background:#D4E1E9;padding:0 24px;border-top:0px;}
.couponNew .coupon-box-footer>div>div{float:left}
.couponNew .link_5 n2{font-size:18px;}
.couponNew div.expiration{font-weight:normal;color:#666666;padding-top:10px;font-size:13px;}
.couponNew div.detail{padding-top:0px;}
.couponNew div.couponcode{font-size:18px;margin-top:5px;}
.couponNew div.sb{float:left;float:left;color:#686868;line-height:40px;width:136px;font-size:15px;}
.couponNew div.brandlogo{text-align:center;width:166px;padding:10px;border:0px solid #c4c6c1;background:#ffffff;margin-top:10px;}
.brandlogo img{height:32px;width:112px;}
.bluedot {background-color:#0198CD;font-size:16px;font-weight:bold;text-align:center;text-decoration:none;color:#ffffff;line-height:30px;height:32px;width:37px;float:right;}
#submitcoupon{width:100%;border:0px solid #c2c2c2;background:#EEEEEE;margin-top:16px;margin-bottom:16px;padding:15px;padding-bottom:0px;}
.submittitle{font-size:15px;margin-left:10px;font-weight:bold}
#commentsNew{width:100%;border:0px solid #c2c2c2;background:#EEEEEE;margin-bottom:16px;padding:15px;padding-bottom:0px;}
.styledField{width:50%;margin-bottom:8px;border:1px solid #c2c2c2;background:#ffffff;margin-right:10px;text-align:left;height:30px;padding-left:10px;}
.commentfield{width:80%;height:60px;border:1px solid #c2c2c2;margin-top:20px;margin-bottom:0px;margin-left:30px;font-family: inherit;padding-left:10px;}


formw{width:80%;float:left;text-align:left;position:relative;}
div.row{margin-left:30px;margin-top:20px;height:30px;}


.storecomments{width:90%;}
.commentsrow{overflow:visible;font-size:16px;margin:10px;10px;10px;10px;}
.commentsheader{font-size:18px;width:100%;}
.commentby{background-color:#eeeeee;width:100%;float:left;margin-top:5px;padding:5px;line-height:30px;}
.column1{width:100%;margin-top:0px;padding:10px;border-bottom:1px solid #E0E0E0;}


form.search input[type=text] {
  background-image:url(../images5/searchicon.png);
  background-size:35px 35px;
  background-position: 5px 6px; 
  background-repeat: no-repeat;
  font-size:16px;
  margin-top:10px;
  padding-left: 40px;
  border:1px solid #D8D8D8;
  float: left;
  width: 500px; height: 45px;
  background-color: #FFFFFF;
  letter-spacing:2px;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
form.search input[type=text]:focus {
	border-color: #F5F8F9;
	cursor: auto;
	outline: none;
	
	-webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
	-moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
	box-shadow: 0 0 5px rgba(109,207,246,.5);
}

form.search::after {
  content: "";
  clear: both;
  display: table;
}



#wrapper{margin-left:auto;margin-right:auto;}
.web20row{width:100%;height:37px;}
#allstores{background-color:#FFFFFF;width:341px;border:0px solid #D6D6D6;margin-top:0px;}
#categories{border:0px solid #D6D6D6;background-color:#FFFFFF;width:341px;margin-top:10px;padding-top:0px;padding-bottom:5px;}
#hottestmerchants{border:0px solid #D6D6D6;background-color:#FFFFFF;width:341px;margin-top:10px;padding-top:0px;}
#recentblog{border:0px solid #D6D6D6;background-color:#FFFFFF;width:341px;margin-top:10px;padding-top:0px;}
.more{display:none;}
#subcstores div.row, #reststores div.row{margin-top:5px;height:25px;}
#subcstores span.left, #reststores span.left{float:left;width:50%;margin-left:10px;text-align:left;position:relative;line-height:20px;}
#subcstores span.right, #reststores span.right{float:left;text-align:left;position:relative;line-height:20px;}
.morecoupons a{color:#35B1DC;text-decoration:none;font-size:0.9em;}
.morecoupons a:hover{color:#3566CF;text-decoration:underline;}
.maincstores div.row{margin-top:5px;height:25px;}
.maincstores span.left, #reststores span.left{float:left;width:50%;margin-left:10px;text-align:left;position:relative;line-height:25px;}
.maincstores span.right, #reststores span.right{float:left;text-align:left;position:relative;line-height:25px;}
div.nopadding {height:0px;}
.blogli ul { color:#000000;list-style-type: square;margin-top:-10px;margin-bottom:-10px;}
.blogli li { margin-left:-10px;margin-top:12px;margin-bottom:-12px;}
.popup_msg{
  position:absolute;
  z-index:10;   
  width:120px;
  height:30px;
  text-align:center;
  padding-top:5px;
  
  font: 18px "adelle",Georgia,"Times New Roman",Times,serif;;
  background-color:#b0c4de;
 display:none;
}
.codeclass{border:2px dotted #edae66;}
.couponcode{height:30px;}
.couponcode a{border:2px dotted #edae66;background-color:#FFEAD0;background-image:url(../images5/831-new.png);background-position:right center;background-repeat:no-repeat;padding-top:4px;padding-bottom:4px;padding-left:10px;padding-right:33px;text-decoration:none;color:#6c3400;}
.couponcode a:hover{border:4px dotted #fd7c04;padding-top:4px;padding-bottom:4px;padding-left:10px;padding-right:10px;color:#2b1501;padding-right:33px;}
.couponcode span{border:2px dotted #edae66;background-color:#FFEAD0;background-image:url(../images5/831-new.png);background-position:right center;background-repeat:no-repeat;padding-top:4px;padding-bottom:4px;padding-left:10px;padding-right:33px;text-decoration:none;color:#6c3400;}
.couponcode span:hover{border:2px dotted #fd7c04;padding-top:4px;padding-bottom:4px;padding-left:10px;padding-right:10px;color:#2b1501;padding-right:33px;}

.SearchInput{width:365px;font-size:25px;padding:5px;border:1px solid #ccc;}

.s1 a {color:#666666;text-decoration:none;display: block;}
.s1 a:hover {display: block;}
.imgmiddle{width:120px;height:40px;vertical-align:middle;border:1px solid #ccc;padding:5px;}
.s2 :hover {background:#DBEAF9;}
.s2 {padding:5px;display: block;}
.reststoresdiv{padding-left:50%;padding-bottom:0px;padding-top:0px;}

.columnfoot {
  float: left;
  width: 33.33%;
  padding: 0px;
  height: 200px;
  background-color:#EFEFEF;
  padding-top:40px
}
.columnfoot a{color:#333333;text-decoration:none;font-size:14px;line-height:10px;padding-left:100px}
.columnfoot a:hover{text-decoration:underline;}
.columnfoot h3{color:#000000;font-size:20px; padding-left:100px}
.columnfoot p{margin-left:10px;margin-top:10px;}
.columnfoot div{margin-left:10px;color:#333333;padding-left:100px;font-size:11px}
.logofoot {width:100px;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);}
.rowfoot  {width:980px;margin-left:auto;margin-right:auto;padding-bottom:80px;background-color:#EFEFEF;}
.rowfoot:after {
  content: "";
  display: table;
  clear: both;
}
.rowfootoutside {margin-top:0px;background-color:#EFEFEF;}

@media (max-width: 769px) {
		.logo {width:140px;height:50px;margin-left:10px;}
	    .columnfoot {width: 100%;}
		.columnhead1 {width: 100%;}
		.columnhead2 {width: 100%;}
        #rightContent{width:98%;margin-left:auto;margin-right:auto;}
		#leftNav{display:none;}
		.activeCupons{width:100%;margin-top:5px;}
		.couponNew .box-dot .left{display:none;}
		.couponNew{width:100%;margin-top:10px;margin-bottom:10px;}
		.expiration{display:none;}
		.bluedot{display:none;}
		.coupon-box-footer{display:none;}
		.couponNew{margin-top:0px;margin-bottom:10px;}
		.couponNew .box-dot{padding:10px;background-color:#F5F8F9;border:0px solid #E0E0E0;margin:0 1px;}
		.couponNew .box-dot .right{float:left;margin-left:5px;width:100%;}
		.couponNew .box-dot .right1{float:left;margin-left:5px;width:100%;}
		.new_block{padding-left:5px;padding-right:5px;padding-top:10px;padding-bottom:0px;}
		.slide{background:#F5F8F9;margin:0;padding:0;width:100%;height:70px;border:2px solid #E0E0E0;}
		.btn-slide{width:95%;background-size:98%;padding-top:2%;padding-left:0.8%;}
		.seeallcoupons {width:100%; height:100%;}
		h1 {font-size:16px;display:inline;line-height:40px;} h2 {font-size:90%;} h3 {font-size:90%;}
		.describe, .describe a, .describe a:visited, .describe a:active{font-size:16px;}
		.couponNew div.couponcode{font-size:16px;}
		.couponNew .box-dot .featuredTag{font-size:18px;font-weight:bold;margin-bottom:5px;margin-top:0px;}
		.rest .showall{font-size: calc(16px + (26 - 16) * ((100vw - 500px) / (1600 - 500)));margin-top:0px;margin-left:calc(15px + 2vw);}
		.subbox-title{line-height:30px;}
		.hideonmobile{display:none;}
		#headertop{margin-left:auto;margin-right:auto;margin-top:5px;}
		#topmenu{width:100%;}
		#main{margin-top:-5px;}
		#keywords::-webkit-search-cancel-button{
		position:relative;
		right:5px; }
		#line1{width:100%;height:30px;background-color:#333333;overflow:hidden;}
		#subcstores span.left {width:100%;}
		#subcstores span.left, #reststores span.left {margin-left:0px;line-height:35px;}
		.maincstores span.left, #reststores span.left{width:100%;}
		.imgmiddle{width:90px;height:30px;padding:2px;}
		.maincstores span.left {margin-left:0px;}
		.rowhead {width:100%; height:70px;}
		.rowfoot {width:100%;}
}

@media (min-width: 769px) {
        #rightContent{width:625px;float:right;}
		#leftNav{float:left;}
		#main{width:980px;padding-top:0px;overflow:hidden;margin-left:auto;margin-right:auto;}
		#wrapper{width:980px;}
		.couponNew{width:580px;margin-top:10px;margin-bottom:16px;}
		.couponNew .box-dot{padding:15px;background-color:#F5F8F9;border:0px solid #E0E0E0;margin:0 1px;}
		.couponNew .box-dot .right{float:left;margin-left:15px;width:336px;}
		.couponNew .box-dot .right1{float:left;margin-left:15px;width:520px;}
		.new_block{padding-left:22px;padding-right:22px;padding-top:10px;padding-bottom:0px;}
		.slide{background:#F5F8F9;margin:0;padding:0;width:574px;height:108px;border:2px solid #E0E0E0;}
		.seeallcoupons {width:574px; height:120px;}
		#headertop{width:980px;margin-left:auto;margin-right:auto;margin-top:5px;}
		.hideonfull{display:none;}
		.mobile-menu{display:none;}
		#line1{width:980px;height:30px;background-color:#333333;overflow:hidden;margin-left:auto;margin-right:auto;}
		.srhbox{margin-top:7px;margin-right:60px;float:right;height:60px;}
      }

@media (min-width: 980px) {
		#line1{width:100%;height:30px;background-color:#333333;overflow:hidden;margin-left:auto;margin-right:auto;}
}

.oneletter {font-size:16px;font-weight:bold;color:#000;background-color:#F58707;padding:5px;}
.holidayspecials{text-align:center;font-weight:bold;margin-bottom:5px;}


